/* ==========================================================================
   Normatização CSS
   ========================================================================== */

/*
Azul logo: #0055A4
Vermelho Logo: #EF4135
Cinza Escuro: #E9EEF1
Cinza Claro: #F3F5F8
*/

/*
	Configurações da fonte
*/

h1{
	line-height: 1.8;
	text-decoration: none;
}

h2{
	line-height: 1.8;
	text-decoration: none;
}

h3{
	line-height: 1.8;
	text-decoration: none;
}


a {
	text-decoration: none;
	cursor: pointer;
	color: #FFF;
}


.fonteCentury {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration: none;
}

.fonteTahoma {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	text-decoration: none;
}

.fonteArial {
	font-family: "Arial", Helvetica, sans-serif;
	text-decoration: none;
}

.fonteExo {
	 font-family: "Exo 2";
	text-decoration: none;
}

.fontePatrickHand {
	font-family: "Patrick Hand";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
}

.fonteVerdana {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}

.fonteParagrafo {
	text-indent: 2em;
}

.backgroudColorVerdeMenu{
	background-color: #00A859;
}

.backgroudColorAzulMenu{
	background-color: #3DA0F2;
}

.backgroudColorAzulEscuro {
	background-color: #00006B;
}

.backgroudColorCinzaEscuro {
	background-color: #4D4D4D;
}


.backgroudColorLaranjaDegrade {
	background: rgb(255,106,0);
	background: -moz-linear-gradient(top, rgba(255,106,0,1) 0%, rgba(123,7,1,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,106,0,1) 0%,rgba(123,7,1,1) 100%);
	background: linear-gradient(to bottom, rgba(255,106,0,1) 0%,rgba(123,7,1,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#7b0701',GradientType=0 );
}

.colorAzul{
	color: #00A859;
}


.colorAzul {
	color: #006CB5;
}

.colorLaranja {
	color: #F58634;
}

.colorVerdeEscuro {
	color: #298E8F;
}

.colorVerdeClaro {
	color: #37BDBF;
}

.colorLaranjaEscuro {
	color: #F26524;
}

.colorLaranjaClaro {
	color: #F9AD3B;
}

.colorPreto {
	color: #000;
}

.colorBranco {
	color: #FFF;
}

.colorCinzaEscuro {
	color: #4D4D4D;
}

.boxShadow {
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
}

.backgroudColorAzul {
	background-color: #2D8BD5;
}

.backgroudColorLaranja {
	background-color: #F58634;
}

.backgroudColorVerdeEscuro {
	background-color: #298E8F;
}

.backgroudColorVerdeClaro {
	background-color: #37BDBF;
}

.backgroudColorLaranjaClaro {
	background-color: #F9AD3B;
}

.backgroudColorLaranjaEscuro {
	background-color: #F26524;
}

.backgroudColorPreto {
	background-color: #000;
}

.backgroudColorPretoPelicula {
	background-color: rgba(0, 0, 0, 0.1);
}

.backgroudColorBranco {
	background-color: #FFF;
}

.backgroudColorCinzaClaro {
	background-color: #CCCCCC;
}

.textoCentro {
	text-align: center;
}

.textoLeft {
	text-align: left;
}

.textoRight {
	text-align: right;
}

.textoJustify {
	text-align: justify;
	text-indent: 1.5em;
}

.fonteMuitoGrande {
	font-size: 36px;
}

.fonteExtraMasterGrande {
	font-size: 26px;
}

.fonteExtraGrande {
	font-size: 22px;
}

.fonteGrande {
	font-size: 18px;
}

.fonteMedia {
	font-size: 16px;
}

.fontePequena {
	font-size: 14px;
}

.fonteMinima {
	font-size: 12px;
}

.fonteModal {
	font-size: 12px;
}

.fonteNegrito {
	font-weight: bolder;
}

.fonteSemNegrito {
	font-weight: 500;
}

.fonteSemNegritoMenor {
	font-weight: 600;
}

.espacoFonteBemMaior {
	line-height: 2.5;
}

.espacoFonteMaior {
	line-height: 2.0;
}

.espacoFonteMedio {
	line-height: 1.8;
}

.espacoFonteMenor {
	line-height: 1.5;
}

.fonteTitulo {
	font-size: 34px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 500;
	
}

.paddingButton{
	padding-top: 8px;
	padding-bottom: 7px;
}

.marginTopEspecial {
	margin-top: 10px;
}

.textoShadow {
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.bordaLeftLarga {
	border-left: 20px #F58634 solid;
}

.bordaRightfina {
	border-right: 5px #F58634 solid;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
 
@media screen and (max-width: 1920px) {
	.fonteMuitoGrande {
		font-size: 46px;
	}

	.fonteExtraMasterGrande {
		font-size: 36px;
	}

	.fonteExtraGrande {
		font-size: 28px;
	}

	.fonteGrande {
		font-size: 22px;
	}

	.fonteMedia {
		font-size: 20px;
	}

	.fontePequena {
		font-size: 18px;
	}

	.fonteMinima {
		font-size: 16px;
	}
}

   
@media screen and (max-width: 1366px) {
	.fonteMuitoGrande {
		font-size: 46px;
	}

	.fonteExtraMasterGrande {
		font-size: 36px;
	}

	.fonteExtraGrande {
		font-size: 26px;
	}

	.fonteGrande {
		font-size: 20px;
	}

	.fonteMedia {
		font-size: 18px;
	}

	.fontePequena {
		font-size: 16px;
	}

	.fonteMinima {
		font-size: 14px;
	}
}
   
@media screen and (max-width: 1280px) {
	.fonteMuitoGrande {
		font-size: 36px;
	}

	.fonteExtraMasterGrande {
		font-size: 26px;
	}

	.fonteExtraGrande {
		font-size: 22px;
	}

	.fonteGrande {
		font-size: 18px;
	}

	.fonteMedia {
		font-size: 16px;
	}

	.fontePequena {
		font-size: 14px;
	}

	.fonteMinima {
		font-size: 12px;
	}
	
}

@media screen and (max-width: 1128px) {

}

@media screen and (max-width: 1024px) {
	.fonteMuitoGrande {
		font-size: 32px;
	}

	.fonteExtraMasterGrande {
		font-size: 22px;
	}

	.fonteExtraGrande {
		font-size: 18px;
	}
	.fonteGrande {
		font-size: 17px;
	}

	.fonteMedia {
		font-size: 15px;
	}

	.fontePequena {
		font-size: 13px;
	}

	.fonteMinima {
		font-size: 11px;
	}

	

	
}

@media screen and (max-width: 940px) {
	
}

@media screen and (max-width: 840px) {
	.fonteGrande {
		font-size: 16px;
	}

	.fonteMedia {
		font-size: 14px;
	}

	.fontePequena {
		font-size: 12px;
	}

	.fonteMinima {
		font-size: 10px;
	}
	
	
	
}

@media screen and (max-width: 718px) {

	
}

@media screen and (max-width: 680px) {
	
	


}

@media screen and (max-width: 640px) {

}

@media screen and (max-width: 520px) {

}

@media screen and (max-width: 480px) {
	
}

@media screen and (max-width: 320px) {
	
}
	
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}